baseURL = "https://example.com/"
languageCode = "en-us"
defaultContentLanguage = "en"
theme = "almeida-cv"
title = "Example - CV"

[params]
colorDark = "#666"
colorLight = "#fff"
colorPageBackground = "#ddd"
#colorPrimary = "#e3bfb8"
#colorPrimary = "#1a54c9"
colorPrimary = "#b4c2df"
colorPrimaryText = "#fff"
colorRightColumnBackground = "#f5f5f5"
colorSecondary = "#7b1014"
#colorSecondary = "#aaa"
pages = 1
